Module org.jfree.demos
Package org.jfree.pdf.demo

# Class PDFPieChartDemo1

java.lang.Object
org.jfree.pdf.demo.PDFPieChartDemo1

public class PDFPieChartDemo1 extends Object
A demo/test for a pie chart.

## Constructor Summary

Constructors
Constructor
Description
`PDFPieChartDemo1()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Starting point for the demo.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PDFPieChartDemo1

public PDFPieChartDemo1()

## Method Details

### main

public static void main(String[] args) throws IOException
Starting point for the demo.

Parameters:
  `args` - ignored.
Throws:
  `IOException`